{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "ITQAN POS/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "SharpCompress": "0.46.3",
          "System.ServiceProcess.ServiceController": "10.0.5",
          "ITQAN_Cal": "1.0.0.0",
          "MySql.Data": "9.6.0.0"
        },
        "runtime": {
          "ITQAN POS.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SharpCompress/0.46.3": {
        "runtime": {
          "lib/net8.0/SharpCompress.dll": {
            "assemblyVersion": "0.46.3.0",
            "fileVersion": "0.46.3.0"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.5": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.5": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.5"
        },
        "runtime": {
          "lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.5",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "ITQAN_Cal/1.0.0.0": {
        "runtime": {
          "ITQAN_Cal.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MySql.Data/9.6.0.0": {
        "runtime": {
          "MySql.Data.dll": {
            "assemblyVersion": "9.6.0.0",
            "fileVersion": "9.6.0.0"
          }
        }
      },
      "Google.Protobuf/3.32.0.0": {
        "runtime": {
          "Google.Protobuf.dll": {
            "assemblyVersion": "3.32.0.0",
            "fileVersion": "3.32.0.0"
          }
        }
      },
      "ZstdSharp/0.8.6.0": {
        "runtime": {
          "ZstdSharp.dll": {
            "assemblyVersion": "0.8.6.0",
            "fileVersion": "0.8.6.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.3.8.0": {
        "runtime": {
          "K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.0.0.0": {
        "runtime": {
          "BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8.0": {
        "runtime": {
          "K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.8.0": {
        "runtime": {
          "K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ITQAN POS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SharpCompress/0.46.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nKdkQcO0PUIFYoKtjxqTSFkAIjGf9GHeWJRyxVW1LPYI7+Uy/nfcYA6TKdRRELz0OWfhDMhaBojO32GP9Kk72g==",
      "path": "sharpcompress/0.46.3",
      "hashPath": "sharpcompress.0.46.3.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wugvy+pBVzjQEnRs9wMTWwoaeNFX3hsaHeVHFDIvJSWXp7wfmNWu3mxAwBIE6pyW+g6+rHa1Of5fTzb0QVqUTA==",
      "path": "system.diagnostics.eventlog/10.0.5",
      "hashPath": "system.diagnostics.eventlog.10.0.5.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L7pataU51CVJkdfIxpH6wY1buML9zsi9ZVWYaCOLM1AMpd4wQ0StzbOb8OGZAfwCyK/oyKEYcCZrWAi4GgP3lg==",
      "path": "system.serviceprocess.servicecontroller/10.0.5",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.5.nupkg.sha512"
    },
    "ITQAN_Cal/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MySql.Data/9.6.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Google.Protobuf/3.32.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "ZstdSharp/0.8.6.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "K4os.Compression.LZ4.Streams/1.3.8.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "K4os.Compression.LZ4/1.3.8.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "K4os.Hash.xxHash/1.0.8.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}